Bug 1312208 - Trying to change internal password authentication to LDAP for all the users but unable to do from hammer CLI.
Trying to change internal password authentication to LDAP for all the users b...
Status: VERIFIED
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Provisioning (Show other bugs)
6.1.5
All Linux
medium Severity medium (vote)
: GA
: --
Assigned To: Daniel Lobato Garcia
Marek Hulan
http://projects.theforeman.org/issues...
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-26 01:08 EST by Komal
Modified: 2017-09-14 15:23 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Foreman Issue Tracker 14705 None None None 2016-04-26 13:08 EDT
Foreman Issue Tracker 7468 None None None 2016-12-09 07:07 EST

  None (edit)
Comment 2 Daniel Lobato Garcia 2016-04-19 04:54:41 EDT
Created redmine issue http://projects.theforeman.org/issues/14705 from this bug
Comment 3 Bryan Kearney 2016-04-19 06:09:28 EDT
Upstream bug component is Provisioning
Comment 4 Daniel Lobato Garcia 2016-04-19 07:08:43 EDT
Merged upstream
Comment 10 Daniel Lobato Garcia 2016-12-09 06:00:39 EST
Forgot to link the duplicate upstream - it's really http://projects.theforeman.org/issues/7468 . I'll resync
Comment 11 Daniel Lobato Garcia 2016-12-09 06:01:18 EST
Connecting redmine issue http://projects.theforeman.org/issues/7468 from this bug

Note You need to log in before you can comment on or make changes to this bug.